SetLocale
PUT
/api/v1/me/locale
const url = 'https://example.com/api/v1/me/locale';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"locale":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/api/v1/me/locale \ --header 'Content-Type: application/json' \ --data '{ "locale": "example" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
locale
required
string
Examplegenerated
{ "locale": "example"}Responses
Section titled “ Responses ”No Content
Bad Request
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
errors
object
key
additional properties
Array<string>
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example", "errors": { "additionalProperty": [ "example" ] }}